flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Flex SDK "dependencies"
Date Sun, 02 Nov 2014 05:38:31 GMT
What errors do you get?

On 10/31/14, 11:47 PM, "Erik de Bruin" <erik@ixsoftware.nl> wrote:

>When compiling the Flex SDK to JS with FalconJX (not Falcon), I get errors
>if I don't include these files:
>At first I could not find these files at all (they are not in the repo),
>but finally Google found them for me: the 'MiniDebugTarget.as' was last
>seen as part of the Adobe Flex 3.6 SDK and 'fds.swc' is/was part of
>'something something LiveCycle' and can only be found in some guy's Github
>2 questions: how do I get rid of these dependencies, it seems the SDK to
>SWC compilers don't need them? And: if I can't get rid of them, what would
>be the best way to find and include them?
>Ix Multimedia Software
>Jan Luykenstraat 27
>3521 VB Utrecht
>T. 06-51952295
>I. www.ixsoftware.nl

View raw message